# CvGaussBGStatModelParams Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

double | bg_threshold
double | minArea
int | n_gauss
double | std_threshold
double | variance_init
double | weight_init
int | win_size

## Member Data Documentation

double CvGaussBGStatModelParams::bg_threshold

double CvGaussBGStatModelParams::minArea

int CvGaussBGStatModelParams::n_gauss

double CvGaussBGStatModelParams::std_threshold

double CvGaussBGStatModelParams::variance_init

double CvGaussBGStatModelParams::weight_init

int CvGaussBGStatModelParams::win_size

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines